Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SegmentInfos.h File Reference
`#include "SegmentInfoCollection.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SegmentInfos
| A collection of SegmentInfo objects with methods for operating on those segments in relation to the file system. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net